*{
	font-family: Calibri, Optima, Candara, Segoe, "Segoe UI", sans-serif;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}
body{
	margin:0; 
    min-height:100%;
 }
 
html{
	height:100%;
	min-height:100%;
	margin:0; /*chrome had 8px left&top?!*/
	background-color: #777;
	background: url("way.jpg");
	background-repeat: no-repeat;
	background-position: center center;
    background-size: cover !important;
	z-index: -999999;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-attachment: fixed;
}

ul{
 list-style-type: none;
 padding-left:25px;
}

hr{
    border: none;
    height: 1px;
    width: 350px;
    /* Set the hr color */
    color: #fff; /* old IE */
    background-color: #fff; /* Modern Browsers */
}
a:link, a:visited, .a{
 color: #ccf;
 text-decoration: none;
}
a:hover, a :active, .a:hover {
 color: #ccf;
 text-decoration: none;
 font-weight:bold;
}
#mainBox {
  position: absolute;
  	width:100%;
	height:100%;	
	padding: 20px 0px;
}

#contentBox {
	color: #F0F0F0;
	border-radius: 6px;
	padding: 5px 15px;
	background-color: rgba(0, 0, 0, 0.75);
	width:360px;
	height:520px;
  margin: auto;
  position: absolute;
  top: 10; left: 0; bottom: 10; right: 0;  		
}